<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvOverflow - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Overflow</h1>
      <div class='nv-d-flex'>

        <div class="nv-overflow-auto nv-p-3 m-2" style="height: 100px;">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla sollicitudin lacus arcu, ac commodo nibh aliquet id. Duis lacinia metus a ultrices sodales. Mauris mi ex, sollicitudin id ligula nec, imperdiet accumsan nulla. Vivamus vel dignissim ipsum, ac fringilla augue. Quisque malesuada suscipit pretium. Vivamus sed iaculis nisi. Praesent finibus lectus ac facilisis consequat. Nulla condimentum nunc rhoncus ligula ullamcorper fringilla.
  
            Vivamus sed sapien eu tellus imperdiet rhoncus eu et enim. Phasellus mattis, sem eget euismod vestibulum, nulla leo consectetur risus, ultrices eleifend mi purus ac est. Ut porta eros sed nulla accumsan, nec rutrum turpis pharetra. Proin rutrum magna eget tincidunt viverra. Morbi ante ante, ullamcorper id vehicula non, tincidunt in mauris. Mauris imperdiet ac tellus dapibus faucibus. Duis aliquet tristique tincidunt. Aliquam luctus convallis felis non cursus. Proin ultrices est quis sollicitudin dignissim. Duis sit amet nisi sapien. Nam luctus porttitor porttitor. 
        </div>
  
        <div class="nv-overflow-hidden nv-p-3 m-2" style="height: 100px;">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla sollicitudin lacus arcu, ac commodo nibh aliquet id. Duis lacinia metus a ultrices sodales. Mauris mi ex, sollicitudin id ligula nec, imperdiet accumsan nulla. Vivamus vel dignissim ipsum, ac fringilla augue. Quisque malesuada suscipit pretium. Vivamus sed iaculis nisi. Praesent finibus lectus ac facilisis consequat. Nulla condimentum nunc rhoncus ligula ullamcorper fringilla.
  
            Vivamus sed sapien eu tellus imperdiet rhoncus eu et enim. Phasellus mattis, sem eget euismod vestibulum, nulla leo consectetur risus, ultrices eleifend mi purus ac est. Ut porta eros sed nulla accumsan, nec rutrum turpis pharetra. Proin rutrum magna eget tincidunt viverra. Morbi ante ante, ullamcorper id vehicula non, tincidunt in mauris. Mauris imperdiet ac tellus dapibus faucibus. Duis aliquet tristique tincidunt. Aliquam luctus convallis felis non cursus. Proin ultrices est quis sollicitudin dignissim. Duis sit amet nisi sapien. Nam luctus porttitor porttitor. 
        </div>
      </div>
    </div>
  </div>
</body>
</html>
 